--liquibase formatted sql

--changeset vin:add fields

ALTER TABLE `common_field` 
ADD COLUMN `maritalStatus` VARCHAR(20) NULL AFTER `gender`,
ADD COLUMN `noOfDependents` VARCHAR(20) NULL AFTER `maritalStatus`,
ADD COLUMN `fna_c1a_amount` VARCHAR(45) NULL AFTER `noOfDependents`,
ADD COLUMN `fna_c1b_amount` VARCHAR(45) NULL AFTER `fna_c1a_amount`,
ADD COLUMN `fna_c1c_1_amount` VARCHAR(45) NULL AFTER `fna_c1b_amount`,
ADD COLUMN `fna_c1c_2_amount` VARCHAR(45) NULL AFTER `fna_c1c_1_amount`,
ADD COLUMN `fna_c1c_3_amount` VARCHAR(45) NULL AFTER `fna_c1c_2_amount`,
ADD COLUMN `fna_c1d_amount` VARCHAR(45) NULL AFTER `fna_c1c_3_amount`,
ADD COLUMN `fna_c2a_amount` VARCHAR(45) NULL AFTER `fna_c1d_amount`,
ADD COLUMN `fna_c2b_amount` VARCHAR(45) NULL AFTER `fna_c2a_amount`,
ADD COLUMN `fna_c2c_amount` VARCHAR(45) NULL AFTER `fna_c2b_amount`,
ADD COLUMN `fna_c2d_amount` VARCHAR(45) NULL AFTER `fna_c2c_amount`,
ADD COLUMN `fna_c2e_amount` VARCHAR(45) NULL AFTER `fna_c2d_amount`,
ADD COLUMN `fna_b1_a` VARCHAR(45) NULL AFTER `fna_c2e_amount`,
ADD COLUMN `fna_b1_a_amount` VARCHAR(45) NULL AFTER `fna_b1_a`,
ADD COLUMN `fna_b1_b` VARCHAR(45) NULL AFTER `fna_b1_a_amount`,
ADD COLUMN `fna_b1a_4_amount` VARCHAR(45) NULL AFTER `fna_b1_b`,
ADD COLUMN `fna_b1_c` VARCHAR(45) NULL AFTER `fna_b1a_4_amount`,
ADD COLUMN `fna_b1_d` VARCHAR(45) NULL AFTER `fna_b1_c`,
ADD COLUMN `fna_b1_d_year` VARCHAR(45) NULL AFTER `fna_b1_d`,
ADD COLUMN `fna_b1_d_amount` VARCHAR(45) NULL AFTER `fna_b1_d_year`,
ADD COLUMN `fna_b1_e` VARCHAR(45) NULL AFTER `fna_b1_d_amount`,
ADD COLUMN `fna_b1_f` VARCHAR(45) NULL AFTER `fna_b1_e`,
ADD COLUMN `fna_b1_f_other` VARCHAR(45) NULL AFTER `fna_b1_f`,
ADD COLUMN `fna_b1_f_desc` VARCHAR(45) NULL AFTER `fna_b1_f_other`,
ADD COLUMN `fna_b2_a` VARCHAR(45) NULL AFTER `fna_b1_f_desc`,
ADD COLUMN `fna_b2_b` VARCHAR(45) NULL AFTER `fna_b2_a`,
ADD COLUMN `fna_b2_c` VARCHAR(45) NULL AFTER `fna_b2_b`,
ADD COLUMN `fna_b2_d` VARCHAR(45) NULL AFTER `fna_b2_c`,
ADD COLUMN `fna_b2_e` VARCHAR(45) NULL AFTER `fna_b2_d`,
ADD COLUMN `fna_b2_f` VARCHAR(45) NULL AFTER `fna_b2_e`,
ADD COLUMN `fna_b2_g` VARCHAR(45) NULL AFTER `fna_b2_f`,
ADD COLUMN `fna_c3a_2_5` VARCHAR(45) NULL AFTER `fna_b2_g`,
ADD COLUMN `fna_c3a_6_10` VARCHAR(45) NULL AFTER `fna_c3a_2_5`,
ADD COLUMN `fna_c3a_11_15` VARCHAR(45) NULL AFTER `fna_c3a_6_10`,
ADD COLUMN `fna_c3a_16_20` VARCHAR(45) NULL AFTER `fna_c3a_11_15`,
ADD COLUMN `fna_c3a_20` VARCHAR(45) NULL AFTER `fna_c3a_16_20`,
ADD COLUMN `fna_c3a_life` VARCHAR(45) NULL AFTER `fna_c3a_20`,
ADD COLUMN `fna_c3a_single_pay` VARCHAR(45) NULL AFTER `fna_c3a_life`,
ADD COLUMN `fna_a_retire` VARCHAR(45) NULL AFTER `fna_c3a_single_pay`,
ADD COLUMN `fna_c3b_salary` VARCHAR(45) NULL AFTER `fna_a_retire`,
ADD COLUMN `fna_c3b_income` VARCHAR(45) NULL AFTER `fna_c3b_salary`,
ADD COLUMN `fna_c3b_saving` VARCHAR(45) NULL AFTER `fna_c3b_income`,
ADD COLUMN `fna_c3b_investments` VARCHAR(45) NULL AFTER `fna_c3b_saving`,
ADD COLUMN `fna_c3b_policy` VARCHAR(45) NULL AFTER `fna_c3b_investments`,
ADD COLUMN `fna_c3b_others` VARCHAR(45) NULL AFTER `fna_c3b_policy`,
ADD COLUMN `fna_c3b_desc` VARCHAR(45) NULL AFTER `fna_c3b_others`,
ADD COLUMN `fna_c1e_10` VARCHAR(45) NULL AFTER `fna_c3b_desc`,
ADD COLUMN `fna_c1e_10_20` VARCHAR(45) NULL AFTER `fna_c1e_10`,
ADD COLUMN `fna_c1e_21_30` VARCHAR(45) NULL AFTER `fna_c1e_10_20`,
ADD COLUMN `fna_c1e_31_40` VARCHAR(45) NULL AFTER `fna_c1e_21_30`,
ADD COLUMN `fna_c1e_41_50` VARCHAR(45) NULL AFTER `fna_c1e_31_40`,
ADD COLUMN `fna_c1e_50` VARCHAR(45) NULL AFTER `fna_c1e_41_50`,
ADD COLUMN `fna_c2f_10` VARCHAR(45) NULL AFTER `fna_c1e_50`,
ADD COLUMN `fna_c2f_10_20` VARCHAR(45) NULL AFTER `fna_c2f_10`,
ADD COLUMN `fna_c2f_21_30` VARCHAR(45) NULL AFTER `fna_c2f_10_20`,
ADD COLUMN `fna_c2f_31_40` VARCHAR(45) NULL AFTER `fna_c2f_21_30`,
ADD COLUMN `fna_c2f_41_50` VARCHAR(45) NULL AFTER `fna_c2f_31_40`,
ADD COLUMN `fna_c2f_50` VARCHAR(45) NULL AFTER `fna_c2f_41_50`,
ADD COLUMN `contactNo` VARCHAR(100) NULL AFTER `fna_c2f_50`,
ADD COLUMN `eduPri` VARCHAR(20) NULL AFTER `contactNo`,
ADD COLUMN `eduSec` VARCHAR(20) NULL AFTER `eduPri`,
ADD COLUMN `eduPostSec` VARCHAR(20) NULL AFTER `eduSec`,
ADD COLUMN `eduTer` VARCHAR(20) NULL AFTER `eduPostSec`,
ADD COLUMN `own_income` VARCHAR(20) NULL AFTER `eduTer`,
ADD COLUMN `savings` VARCHAR(20) NULL AFTER `own_income`,
ADD COLUMN `premium_financing` VARCHAR(20) NULL AFTER `savings`,
ADD COLUMN `others_funds` VARCHAR(45) NULL AFTER `premium_financing`,
ADD COLUMN `others_funds_desc` VARCHAR(500) NULL AFTER `others_funds`;
